[globals]

DEBUG=5
UI=ui/
AUTOLOAD=app/
PACKAGE='Сделано с любовью'
CACHE='tmp/cache'

site_version="2.28.1"
db_name=db/cashbox.sqlite
db_instance=app/db.sql

prog_name="Агорта-Касса"

synchronization_timer=1
lines_of_page=30

; Папка с драйверами для дисплея покупателя
displays_dir=drivers/displays/

; Папка с драйверами для чеко-печатающих устройств и фискальных регистраторов
printers_dir=drivers/printers/

; Папка с драйверами для электронных методов оплаты
epays_dir=drivers/epays/

; Папка с драйверами для весов
scales_dir=drivers/scales/

; Настройки для Фискального Регистратора
vat_type=0

; Префик штрих-кода для набора товаров
linesset_pr=99

; Типы документов
receipt_sales=1
receipt_return=2
receipt_cashin=3
receipt_cashout=4
receipt_change_open=5
receipt_change_close=6
receipt_walk=7
receipt_pko=9
receipt_rko=10
receipt_schet=11
receipt_chpok=12
receipt_print=13
receipt_keg_connection=14
receipt_writeoff=17
receipt_correct_sales=128
receipt_correct_return=130

; Признак комбинации
combo_ppr=9

; Категория номенклатуры по-умолчанию
default_category=1

; Категория клиента по-умолчанию
default_partnergroup=1

; Метод оплаты для удаленной фискализации документов
e_paymethod=2

; E-mail для отправки чеков по-умолчанию
agorta_email=receipt@agorta.ru

; Адрес Агорта
agorta_url=https://agorta.ru

; Адрес Агорта.Маркет
market_url=https://market.agorta.ru

; Системы налогооблажения
[sno]
01=ОСН
02=Упрощенная доходы
04=Упрощенная доходы-расходы
10=ЕСХН
20=Патент

; Признаки способа расчета
[psr]
1=Предоплата 100%
2=Предоплата
3=Аванс
4=Полный расчет
5=Частичный расчет и кредит
6=Передача в кредит
7=Оплата кредита

; Документы доступные для поиска в Агорте
[receipt_search]
19=Заказ
1=Счет
31=Заказ-наряд
